{
  "name": "visual-query-editor",
  "version": "1.2.3",
  "main": "app/scripts/app.js",
  "author": "Conjecto",
  "license": "GPL-3.0-or-later",
  "devDependencies": {
    "bootstrap-sass": "^3.3.7",
    "browser-sync": "^2.18.13",
    "browserify": "^14.4.0",
    "del": "^3.0.0",
    "font-awesome": "^4.7.0",
    "gulp": "^3.9.1",
    "gulp-autoprefixer": "^4.0.0",
    "gulp-concat": "^2.6.1",
    "gulp-cssmin": "^0.2.0",
    "gulp-htmlmin": "^3.0.0",
    "gulp-include": "^2.3.1",
    "gulp-load-plugins": "^1.5.0",
    "gulp-ng-annotate": "^2.0.0",
    "gulp-ng-html2js": "^0.2.2",
    "gulp-plumber": "^1.1.0",
    "gulp-sass": "^3.1.0",
    "gulp-sourcemaps": "^2.6.0",
    "gulp-streamify": "^1.0.2",
    "gulp-uglify": "^3.0.0",
    "gulp-uglify-es": "^0.1.3",
    "gulp-util": "^3.0.8",
    "gulp-watch": "^4.3.11",
    "node-sass": "^4.5.3",
    "ontology-js": "link:submodules/ontology-js",
    "require-globify": "^1.4.1",
    "selectize-scss": "^0.9.2",
    "stream-concat": "^0.1.0",
    "stringify": "^5.1.0",
    "vinyl-buffer": "^1.0.0",
    "vinyl-source-stream": "^1.1.0",
    "vinyl-to-stream": "^1.0.1",
    "watchify": "^3.9.0",
    "yamlify": "^0.2.0"
  },
  "dependencies": {
    "angular": "^1.6.5",
    "angular-bootstrap-slider": "seiyria/angular-bootstrap-slider",
    "angular-daterangepicker": "^0.2.3-alpha1",
    "angular-i18n": "^1.6.7",
    "angular-masonry": "^0.17.0",
    "angular-selectize2": "^1.2.3",
    "angular-simple-logger": "^0.1.7",
    "angular-translate": "^2.18.1",
    "angular-ui-codemirror": "^0.3.0",
    "angular-ui-mask": "^1.8.7",
    "apollo-client": "^1.9.0-1",
    "bootstrap-daterangepicker": "^2.1.25",
    "bootstrap-multiselect": "davidstutz/bootstrap-multiselect#76ad8ac",
    "bootstrap-slider": "^9.8.1",
    "codemirror": "^5.29.0",
    "codemirror-graphql": "^0.6.12",
    "graphql-query-builder": "^1.0.7",
    "jquery": "^3.2.1",
    "nanoscroller": "^0.8.7",
    "ng-dialog": "^1.1.0",
    "selectize": "^0.12.4",
    "sparqljs": "^1.5.1",
    "ui-leaflet": "^1.0.3"
  }
}
